/*css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
tt, var,center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
input, textarea {font-family:inherit;font-weight: normal;font-style: normal;line-height: 22px;color: #666;font-size: 13px;box-shadow: 0 0 10px #f2f2f2 inset;
    border: 1px solid #d7d7d7;}
sup {font-size: 60%;}
/* Headings */
h1, h2,h3,h4,h5,h6 {	font-weight: normal;	color: #454545;}
h1 a, h2 a,h3 a,h4 a,h5 a,h6 a {	color: inherit;}
h1 {font-size: 22px;line-height: 27px;margin-bottom: 20px;font-weight: normal;}
h2 {font-size: 20px;line-height: 22px;margin-bottom: 25px;font-weight: normal;}
h3 {font-size: 18px;line-height: 18px;margin-bottom: 20px;font-weight: normal;}
h4 {font-size: 16px;line-height: 16px;margin-bottom: 10px;font-weight: normal;}
h5 {font-size: 14px;line-height: 22px;margin-bottom: 15px;font-style: normal;font-weight: 600;}						
h6 {font-size: 13px;line-height: 18px;margin-bottom: 15px;font-style: normal;}

/* input */
input, textarea{}
.clr,.clear{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}

/* Text elements */
p {font-family: inherit;font-weight: normal;line-height: 18px;text-align: justify;}
ul, ol {margin: 0 0 20px 0;list-style-position: inside;}
ul {list-style: none;}
ul li {list-style: none;}
ol {list-style-type: decimal;}
ol ol {list-style: upper-alpha;}
ol ol ol {list-style: lower-roman;}
ol ol ol ol {list-style: lower-alpha;}
ul ul, ol ol, ul ol, ol ul {margin-bottom: 0;}

/*  Buttons */
.button, button,form#chronoform_contact .ccms_form_element .button {
    text-decoration: none;
    text-align: center;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: auto;
    line-height: 18px;
    padding: 10px 15px;
    position: relative;
    outline: none;
    overflow: hidden;
    cursor: pointer;
    background: #EA1722;
    color: #fff;
    border: 1px solid #EA1722;
    font-size: 14px;
    box-shadow: none;
    font-weight: 600;
}
.button:hover{color: #EA1722 !important;background: #fff !important;}
a.project_btn:hover{background:#fff;color:#EA1722;border:1px solid #EA1722;}
/* Links */
a {color: #EA1722;text-decoration: none;-webkit-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;}
a:hover {text-decoration: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* Tooltips */

.tool-tip {float: left;background: #ffc;border: 1px solid #D4D5AA;padding: 5px;max-width: 200px;}

.tool-title {padding: 0;margin: 0;font-size: 100%;font-weight: bold;margin-top: -15px;padding-top: 15px;padding-bottom: 5px;background: #666;}

.tool-text {font-size: 100%;margin: 0;}

/* System Standard Messages */
#system-message{margin:0;padding:0 0 10px 0 }
#system-message dt{font-weight:bold;display:none}
#system-message dd{font-weight:bold;margin:0}
#system-message dd ul{list-style:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:0;padding:5px 5px 5px 40px}
#system-message dd.message ul{background:#E7FFBD url(../images/alert.png) 20px center no-repeat;border:1px solid #619C00;color:#619C00}
#system-message dd.notice ul{background:#E7FFBD url(../images/alert.png) 20px center no-repeat;border:1px solid #619C00;color:#619C00}
#system-message dd.error ul,#system-message dd.warning ul{background:#FEF1EC url(../images/notice.png) 20px center no-repeat;border:1px solid #CD0A0A;color:#CD0A0A}
/*******/
.container-fluid {padding-right: 15px;padding-left: 15px;*zoom: 1;}
.divinner{max-width: 1000px;margin:0 auto}
.float-left ,.pull-left {float: left;}
.float-right,.pull-right {float: right;}
img {max-width: 100%;width: auto \9;height: auto;vertical-align: middle;border: 0;-ms-interpolation-mode: bicubic;}
/***/
.span1{width: 10%}
.span2{width: 20%}
.span3{width: 30%}
.span4{width: 40%}
.span5{width: 50%}
.span6{width: 60%}
.span7{width: 70%}
.span8{width: 80%}
.span9{width: 90%}
.span10{width: 100%}

/*****************************************/

/*** Template specific layout elements ***/

/*****************************************/
body{color: #432;font-size: 12px;font-weight: normal;line-height: 18px;margin: 0;background: #fff;font-family: 'Open Sans', sans-serif;}
.col10{width:100%;float:left;}
#header{width:100%; float:left; padding:6px 0;    background: url('../images/greyshadow.png') repeat-x 0 top;box-shadow: 0 0 15px -2px rgba(0,0,0,0.2);-webkit-box-shadow: 0 0 15px -2px rgba(0,0,0,0.2);-moz-box-shadow: 0 0 15px -2px rgba(0,0,0,0.2);}

#headerleft {float:left; width:175px;}

#headerright {float: right;text-align: right;}

#wrapper {margin: 0 auto;width:100%;}

#wrapperinner{width:100%; float:left;}



#mainnav{ width:100%; float:left; background:#f2f2f2; line-height:20px; padding:5px 0;margin-bottom: 10px;}

#mainnav a{color:#EA1722; padding:2px 10px;}

#mainnav a:hover{color:#00ABE8;}

#pathway {width: 100%; float:left;text-align: left;padding: 5px 0;border: 1px solid #DFDFDF;margin-bottom: 10px;}

span.pathway {  margin: 0 20px; height: 16px;  line-height: 16px; overflow: hidden;}

#ad {float: right;text-align:right;}

form#searchForm input {	vertical-align: middle;}

form#searchForm table {	border-collapse: collapse;}

form#searchForm td {	padding:0;}

#mod_search_searchword {	padding-left: 3px;}

#area {padding: 0; margin-bottom:20px; float:left; width:100%;}

#areainner {width: 100%;margin: 0 auto;float: left;}

#middlerow{width:100%; margin:0 auto; float:left;    background-color: #a7a7a7;
    background-image: linear-gradient(top, #d61414 7%,#7c0000 93%);
    background-image: -webkit-linear-gradient(top, #d61414 7%,#7c0000 93%);
    background-image: -moz-linear-gradient(top, #d61414 7%,#7c0000 93%);
    background-image: -ms-linear-gradient(top, #d61414 7%,#7c0000 93%);
    -pie-background: linear-gradient(top, #d61414 7%,#7c0000 93%);
    behavior: url(/style/PIE/PIE.htc);}

#banner{width:100%; float:left;}

#search{width:290px; float:right;}

#leftcolumn{width: 250px;float: left;padding-right: 5px; border-right:1px dashed #ccc;}

#contentarea.fullwidth{float:left; width:100%}

#rightcolumn{width: 250px;float: right;padding-left: 5px;  border-left:1px dashed #ccc;}

#topmenu {float: right; width: 100%;margin-top:40px;}
#topmenu ul.nav.sf-menu{float:right;}
#topsearch li.mail_li a{background:url(../images/mail-icon.png) 0 50% no-repeat;}
#topsearch li.call_li a{background:url(../images/call-icon.png) 0 50% no-repeat;}
ul.contact_details li {float: left;margin-right: 14px;}

#topsearch ul.contact_details li a{padding-left:20px;font-weight: 600;color: #432;background-size: 17px;}
.moduletable.top_details ul{margin-bottom:0;}
#topmenu .moduletable.main_menu ul.sf-menu li {background: none;margin-left: 5px;}
#topmenu .moduletable.main_menu ul.sf-menu li a {color:#303030;font-weight:600;font-size:15px;border: 0;padding: 10px 14px;text-transform: uppercase;}
#topmenu .moduletable.main_menu ul.sf-menu li.active,#topmenu .moduletable.main_menu ul.sf-menu li:hover   {border-bottom:3px solid #EA1722;}
#topmenu .moduletable.main_menu ul.sf-menu li.active a,#topmenu .moduletable.main_menu ul.sf-menu li:hover a  {color:#EA1722;}

.moduletable h3{text-align:center;}
.moduletable.row_wrap{padding:30px 0;float: left;width: 100%;}
.moduletable.row_wrap h3,#servicesrow h3,.page-header h1  {text-transform: uppercase;font-size: 24px;line-height: 32px;font-weight: 600;margin-bottom: 10px;}
#servicesrow h3,#row3 h3{color: #fff;}
#row1 {background: url(../images/texture_bg.png) #2d2d2d 0 0 repeat;}
#row1 a, #row1 h3, #row1 p, #row1 h4, #row1,#row2 a {color: #fff;}
#row2 h3, #row2 p, #row2 h4, #row2,#projectsrow h3,#servicesrow h3 {color: #432;}
.moduletable.row_wrap h4{line-height: 30px;text-align: justify;margin-bottom: 20px; font-weight: 300;}
.moduletable.row1_wrap p{text-align:right;}
#row2{background: #fff;}
#row1 p,.moduletable.row_wrap p{text-align:right;}
#banner_wrap img{width:100%;} 


#banner #fav-caption.favstyle-bg-dark {background: rgba(255,255,255, 0.67);}

#banner #fav-caption h3 {margin-bottom: 0;}
#banner #fav-caption h3 {text-align: left;color: #EA1722;margin-top: 0;margin-bottom: 8px;font-size: 28px;text-transform: uppercase;line-height: 1.3em;font-weight:600;}
#banner #fav-caption.favstyle-bg-dark p {color: #432;font-size: 25px;line-height: 35px;}

#row3{/*background:url(../images/twisted.png) #EA1722 0 0 repeat;*/     background-image: -webkit-linear-gradient(top, #d61414 7%,#7c0000 93%);}


form#chronoform_contact {float: left;margin-top: 20px;}

form#chronoform_contact .ccms_form_element {float: left;width: 22%;padding: 0 !important;clear: none;margin: 10px 1.5%;}
form#chronoform_contact .ccms_form_element .inputbox,form#chronoform_contact .ccms_form_element.cfdiv_select select,form#chronoform_contact .chrono_captcha_input{width:100%;padding:9px 5px;margin-bottom:5px;box-sizing:border-box;color: #666;}
form#chronoform_contact .ccms_form_element .inputbox::placeholder,form#chronoform_contact .ccms_form_element.cfdiv_select select::placeholder,form#chronoform_contact .chrono_captcha_input::placeholder{color: #666;}
form#chronoform_contact .ccms_form_element.cfdiv_textarea{width:47%;}
form#chronoform_contact .ccms_form_element .button {padding:8px 15px !important;/*background-color:#fff!important;color:#432!important*/}
.chronoform{display:none;}

#footer {background: #0c0c0c;padding: 20px 0;color:#EA1722;font-weight:600;}
.moduletable_menu.footer_menu ul {margin-bottom: 0;}
.moduletable_menu.footer_menu ul li {float: left;}
.moduletable_menu.footer_menu ul li a{border-left: 1px solid #EA1722;padding-left: 10px;margin-left:10px;line-height: 12px;display: block;}
a.first_li {border-left: 0 none !important;}

.page-header.col10{}
.project_div:hover .one_item_desc {
    height: 100% !important;
}
.one_item_desc {
	position:absolute;
	background:rgba(234,23,34,0.75);
	overflow: hidden;
    padding: 3%;
    text-align: center;
    left: 0;
    bottom: 0;
	text-align: center;
    transition: all 0.35s ease-in 0s;
    width: 100%;
    overflow: hidden;
	height:50px;
	box-sizing:border-box;
}
.project_div{float:left;width:20%;position:relative;transition: all 1s ease-in-out 0s;}
.moduletable.row_wrap  .project_div h4 {color: #fff;text-align:center;background:url(../images/link.png) 50% 100% no-repeat;padding-bottom:50px;font-size: 16px;
    padding-bottom: 60px;font-weight:600;}
a.project_btn{color: #fff;border: 1px solid #fff;padding: 5px;
    margin-top: 30px;font-weight:600;font-size:13px;}
a.project_btn.left {float:left}
a.project_btn.right{float: none;display: inline-block;text-align: center;}
#projectsrow .moduletable.row_wrap{padding:0;}
#fav-caption.favstyle-default{right:10%;}
.width50 {float: left;width: 49%;box-shadow: 1px 0 6px 0 rgba(0,0,0,.14);padding: 20px;box-sizing: border-box;margin-bottom: 30px;border-bottom: 2px solid #EA1722;} 
.width50.services_wrap{margin-right:2%;}
#servicesrow {padding-top:30px;}
.ul-bullets li {margin-bottom: 10px;background:url(../images/arrow.png) 0 50% no-repeat;padding-left:25px;font-size:13px;}
.page-header {text-align: center;background:url(../images/twisted.png) #414345 0 0 repeat;}
.page-header h1{margin-bottom:0;padding:60px 0;color:#fff;}
#contentarea p{margin-bottom: 20px;}
#contentarea p,.common-ul li,.contactAdress td{line-height: 30px;text-align: justify;    font-weight: 300;font-size:16px;}
#contentarea h3 {text-transform: uppercase;
    font-size: 15px;
    line-height: 24px;
    font-weight: 600;
    padding-left: 10px;
    /* text-align: center; */
    border-left: 3px solid #CD1B21;
    margin-bottom: 25px;}
	ul.common-ul {
    padding-left: 30px;    margin-bottom: 40px;
}
ul.common-ul li{background:url(../images/circle.png) 0 9px no-repeat;padding-left:25px;background-size:7px;}
.contactAdress h3 {margin-top: 0 !important;text-align:left !important;}
td.tdBold {width: 80px;font-weight: 600;text-align: left;}
.headline_wrap{padding:20px 0;font-size:24px;text-align:center;color:#fff;font-weight: 600;text-transform: uppercase;background-image: -webkit-linear-gradient(top, #d61414 7%,#7c0000 93%);
    background-image: -moz-linear-gradient(top, #d61414 7%,#7c0000 93%);
    background-image: -ms-linear-gradient(top, #d61414 7%,#7c0000 93%);
    -pie-background: linear-gradient(top, #d61414 7%,#7c0000 93%);}
.partners_wrap img {
    margin: 60px 20px 70px 20px;    padding: 20px;
    background: #ddd;
}
.partners_wrap {
    text-align: center;
}
.services-wrap{margin-bottom:70px;}


.main-project {float: left;width: 21%;text-align: center;cursor:pointer;margin-right:5.2%;} 
.main-project.no-margin{margin-right:0;}
.lightgreen{color:#432;}
 .greycolor{color:#2d2d2d;}
 .lightgreen{font-size:16px;font-weight:300;line-height:21px;margin-bottom: 20px;margin-top:10px;}
.greenbg{padding: 0;width: 100%;position: absolute;text-align: center;  transition: all 0.20s ease-in 0s;overflow: hidden;bottom:0;left: 0;height: 0;transform: scale(0, 0);}
.proj-img{position:relative;}
.proj-img .project-img{width:100%;}
p.greencontent{margin-top: 32%;text-align:center;}
.main-project:hover .greenbg{transform: scale(1, 1) !important;background:rgba(234,23,34,0.75);height: 100% !important;}
.main-project:hover h3.lightgreen a{color:#EA1722;}
#contentarea .product-wrap h3{border-left:0;}
#contentarea p.greencontent {text-align: center !important;}
h2.thanks_wrap {text-align: center;color: #fff;margin-top: 30px;}
.services_img img{    box-shadow: 1px 0 6px 0 rgba(0,0,0,.14);
    border: 1px solid #ddd;}
.articlebody{margin-top:50px;}

/**********************Responsive CSS**************/
/* @media screen and (min-width:768px) and (max-width:1184px) {
	 #projectsrow .moduletable.row_wrap .project_div h4{line-height: 18px; font-size: 12px;}
	 #projectsrow .one_item_desc{height: 30px;}
	 #projectsrow a.project_btn{margin-top: 0;}
 }
 @media screen and (min-width:768px) and (max-width:980px) {
	 #projectsrow .moduletable.row_wrap .project_div h4{font-size: 10px;padding-bottom: 34px;background-size: 26px;}
	 #projectsrow a.project_btn{padding: 3px;font-size: 11px;}
  }
  @media screen and (max-width:767px) {
	 #projectsrow .project_div{width: 50%;}
  } 
  @media screen and (min-width:401px) and (max-width:520px) {
	  #projectsrow .moduletable.row_wrap h4{line-height: 18px;font-size: 12px;}
	  #projectsrow .one_item_desc{height: 30px;}
  }
  @media screen and (max-width:400px) {
	 #projectsrow .project_div{width: 100%;}

  }
  @media screen and (max-width:1023px) {
	  #servicesrow .width50{float: none;width: 500px;margin: 10px auto 30px;}
  }
  @media screen and (max-width:520px) {
	  #servicesrow .width50{width:auto;padding:20px 10px;}
	  #servicesrow .ul-bullets li{background-position:0 1px;word-break: break-word;}
  }*/